:root {
    --dark-color: #2C3532;
    --secondary-color: #38A6B1;
    --third-color: #D8B08C;
    --primary-color: #CA8248;
    --fourth-color: #FFCB9A;
    --fifth-color: #D2E8E3;
    --white-color: #ffffff;
    --red-color: #ff8d8d;
    --red-blue: #0C51DD;
}


.btn-link{
    color: #0C51DD !important;
}

thead{
    background-color: #545756 !important;
    color: var(--white-color) !important;
}

.thead-light{
    background-color: #545756 !important;
    color: var(--white-color) !important;
}

.badge-success{
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
}

.badge-danger{
    background-color: var(--red-color) !important;
    color: var(--white-color) !important;
}

.text-danger{
    color: var(--red-color) !important;
}

.text-warning{
    color: var(--third-color) !important;
}

.badge-dark{
    background-color: #535353 !important;
    color: var(--white-color) !important;
}

.dark_blue_txt{
    color: #13678A !important;
}

.main-header{
    background-color: var(--third-color) !important;
}

.main-sidebar{
    background-color: var(--dark-color) !important;
}

.dropdown-header{
    background-color: var(--third-color) !important;
    color: var(--white-color) !important;
}

#user_header{
    background-color: var(--secondary-color) !important;
}

.btn-primary{
    background-color: var(--secondary-color) !important;
    border-color: var(--secondary-color) !important;
}

.btn-danger{
    background-color: var(--red-color) !important;
    border-color: var(--red-color) !important;
}

.bg-color5{
    background-color: var(--fifth-color) !important;
    color: #000000 !important;
}

.btn-warning{
    background-color: var(--third-color) !important;
    border-color: var(--third-color) !important;
}

.btn-info{
    background-color: var(--fifth-color) !important;
    border: #9bb8b1 1px solid;
    color: var(--dark-color) !important;
}

.bg-dark{
    background-color: var(--dark-color) !important;
}

.bg-success{
    background-color: var(--secondary-color) !important;
}

.bg-info{
    background-color: var(--third-color) !important;
}

.bg-primary{
    background-color: var(--fourth-color) !important;
}

.bg-warning{
    background-color: var(--red-color) !important;
}

input:checked + .slider {
    background-color: var(--third-color) !important;
}

.page-item.active .page-link {
    background-color: var(--third-color) !important;
    border-color: var(--third-color) !important;
}

.page-link {
    color: var(--third-color) !important;
}

.page-item.active .page-link {
    color: var(--white-color) !important;
}


.even{
    height: 40px !important;
}

.even td{
    vertical-align: middle !important;
}

.odd{
    height: 40px !important;
    background-color: #f8f8f8 !important;
    padding-top: 10px !important;
}

.odd td{
    vertical-align: middle !important;
}

th{
    height: 35px !important;
    vertical-align: middle !important;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after {
    font-family: 'FontAwesome'; /* Specify Font Awesome font family for version 4 */
    font-weight: normal; /* Adjust font weight as needed */
    vertical-align: middle; /* Vertically center the icon */
    display: inline-block; /* Ensure proper vertical alignment */
    margin-top: 5px !important;
}

table.dataTable thead .sorting:after {
    content: '\f106'; /* Unicode character for the Font Awesome sorting icon (up arrow) */
    margin-left: 5px;
    margin-top: 5px !important;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before {
    font-family: 'FontAwesome'; /* Specify Font Awesome font family for version 4 */
    font-weight: normal; /* Adjust font weight as needed */
    vertical-align: middle; /* Vertically center the icon */
    display: inline-block; /* Ensure proper vertical alignment */
    margin-top: 5px !important;
}

table.dataTable thead .sorting:before {
    content: '\f107'; /* Unicode character for the Font Awesome sorting icon (down arrow) */
    margin-right: 5px;
    margin-top: 5px !important;
}
